<?php
/**
*
* prime_birthdate [English]
*
* @package language
* @version $Id: prime_birthdate.php,v 1.0.RC1 2007/08/27 18:10:00 primehalo Exp $
* @copyright (c) 2007 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'PRIME_BIRTHDATE_NAME'			=> 'تاريخ الميلاد',
	'PRIME_BIRTHDATE_ENTER'			=> 'من فضلك أدخل تاريخ ميلادك',
	'PRIME_BIRTHDATE_ERROR'			=> 'لقد أدخلت تاريخ ميلادك بشكل خاطىء.',
	'PRIME_BIRTHDATE_EMPTY'			=> 'لابد من إدخال تاريخ ميلادك لاستكمال الخطوات.',
	'PRIME_BIRTHDATE_BABY'			=> 'عمرك أقل من العمر المطلوب للتسجيل في المنتدى.',
	'PRIME_BIRTHDATE_MIN'			=> 'أقل عمر',
	'PRIME_BIRTHDATE_MIN_EXPLAIN'	=> 'إجبار العضو على أن يكون في هذا العمر للتسجيل في المنتدى. عندما تكون خاصية <em>إتاحة تاريخ الميلاد</em> مفعلة.',
	'PRIME_BIRTHDATE_YEARS_OLD'		=> 'سنة',
	'PRIME_BIRTHDATE_REQUIRE'		=> 'مطلوب',
	'PRIME_BIRTHDATE_LOCK'			=> 'Require & Lock',

	'PRIME_BIRTHDATE_SHOW_AGE'			=> 'عرض العمر',
	'PRIME_BIRTHDATE_SHOW_AGE_EXPLAIN'	=> 'تحديد عرض العمر أو إخفاؤه.',

	'PRIME_BIRTHDATE_SHOW_CONGRATS'			=> 'عرض اسم المستخدم الخاص بك عند عيد ميلادك',
	'PRIME_BIRTHDATE_SHOW_CONGRATS_EXPLAIN'	=> 'تحديد ظهور اسم المستخدم الخاص بك في قائمة أعياد الميلاد عند مجىء يوم مولدك.',
));

?>